### Method

# WebKit2WebExtension DOMHTMLOptionsCollection get_length

#### Declaration [src]

    gulong
    webkit_dom_html_options_collection_get_length (
      WebKitDOMHTMLOptionsCollection* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLOptionsCollection:length`

#### Return value

Returns: | `gulong`
| A #gulong.